const rand = require('./rand')
const {
        WorldModel
      } = global.config

module.exports = async () => {
        let world = await WorldModel.findByPk(1)
        let price = rand(35, 170)
        world.matPrice = price
        world.save()
}